h1 {

    width: 100%;

    font-size: var(--font-lg);
    font-weight: var(--font-bold);

    text-align: center;
    color: var(--text-primary);
}


h2 {
    font-size: var(--font-md);
    font-weight: var(--font-medium);

    text-align: center;
    color: var(--text-primary);
}


p {
    max-width: 600px;
    font-size: var(--font-sm);
    line-height: 1.6;

    text-align: center;
    color: var(--text-muted);
}


.text-center {
    text-align: center;
}